Table of Contents

Class: Unjellyable | Twisted-0.17.4/twisted/spread/jelly.py
--- | ---

Inherit from me to Unjelly yourself directly.

Methods |
--- | ---
setStateFor unjellyFor
| setStateFor

    setStateFor (
            self,
            unjellier,
            state,
            )

| unjellyFor

    unjellyFor (
            self,
            unjellier,
            jellyList,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0